locked
AppV 5.0 SP2 - Resequence Required? RRS feed

Answers

  • Hi,

    no, you don't need to resequence them. 5.0 RTM and SP1 packages should be executed by an 5.0 SP2 client w/o any issues.

    However, in the past Softricity and Microsoft recommended to open & save the packages with the newest sequencer to apply optimizations and potential fixes.

    You may consider to investigate some packages that might benefit from SP2's new features, especially the Shell Extensions.


    Falko

    Twitter @kirk_tn   |   Blog kirxblog   |   Web kirx.org   |   Fireside appvbook.com

    Thursday, December 5, 2013 7:58 AM
    Moderator